.container-fluid{width: 100%;max-width: 1600px;margin: 0 auto;padding-left: 20px;padding-right: 20px;}
html, body{height: 100%}
body{font-family:'Lato-Regular';font-size: 16px;line-height: 28px;color: #3f3f3f;-webkit-font-smoothing: antialiased;}
h1{line-height:45px;font-family:'Lato-Bold';font-size: 36px;color:#2b2b2b;}
p{font-family:'Lato-Light';font-size: 18px;line-height: 28px;color:#231f20}
h2,h4,h5{font-family:'Lato-Semibold';}
.entry-content h3{font-family:'Lato-Regular';font-size: 25px;padding-top: 10px;padding-bottom: 10px;}
ul{list-style: none;margin: 0px;}
a{color: #1a1a1a;}
a:focus, a:hover{text-decoration: none;outline: none;}
img{max-width: 100%;}
::selection{background:#ff4444;color: #fff;}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
input[type="text"]::-webkit-input-placeholder:after{color:red;content:" *";}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
@font-face{
    font-family:'Lato-Light';
    src:url('../fonts/Lato-Light.eot');
    src:url('../fonts/Lato-Light.eot?#iefix') format('embedded-opentype'), 
        url('../fonts/Lato-Light.woff') format('woff'), url('../fonts/Lato-Light.ttf') format('truetype'), 
        url('../fonts/Lato-Light.svg#Lato-Light') format('svg');font-weight:300;font-style:normal;
}
@font-face{
    font-family:'opensans-bold';
    src:url('../fonts/opensans-bold-webfont.eot');
    src:url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), 
        url('../fonts/opensans-bold-webfont.woff') format('woff'), url('../fonts/opensans-bold-webfont.ttf') format('truetype'); 
      font-weight:300;font-style:normal;
}
@font-face{
    font-family:'Lato-Bold';
    src:url('../fonts/Lato-Bold.eot');
    src:url('../fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'), 
        url('../fonts/Lato-Bold.woff') format('woff'), url('../fonts/Lato-Bold.ttf') format('truetype'), 
        url('../fonts/Lato-Bold.svg#Lato-Bold') format('svg');font-weight:bold;font-style:normal;
}
@font-face{
    font-family:'Lato-Regular';
    src:url('../fonts/Lato-Regular.eot');
    src:url('../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'), 
        url('../fonts/Lato-Regular.woff') format('woff'), 
        url('../fonts/Lato-Regular.ttf') format('truetype'), 
        url('../fonts/Lato-Regular.svg#Lato-Regular') format('svg');font-weight:normal;font-style:normal;
}
@font-face {
    font-family:'Lato-Semibold';
    src: url('../fonts/Lato-Semibold_gdi.eot');
    src: url('../fonts/Lato-Semibold_gdi.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato-Semibold_gdi.woff') format('woff'),
        url('../fonts/Lato-Semibold_gdi.otf') format('opentype'),
        url('../fonts/Lato-Semibold_gdi.svg#Lato-Semibold') format('svg');font-weight: 300;font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Regular';
  src: url('../fonts/OpenSans-Regular.eot');
    src: url('../fonts/OpenSans-Regular.ttf');
  src: url('../fonts/OpenSans-Regular.woff2') format('woff2'),
       url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Semibold';
  src: url('../fonts/OpenSans-Semibold.eot');
  src: url('../fonts/OpenSans-Semibold.woff2') format('woff2'),
       url('../fonts/OpenSans-Semibold.woff') format('woff'),
       url('../fonts/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg'),
       url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

/*----responsive icon----*/
/*.fixed_hedder{width: 100%;float: left;z-index: 999;position: fixed;}*/
.responsive_pre_header{display: none;}
.responsive_pre_header ul{text-align: center;}
.responsive_pre_header ul li{display:inline-block;width:22px;height: 22px;}
/*header top*/
.pre_header{background: #2b2b2b;width: 100%;padding: 5px 0;}
.pre_header ul li,.pre_header ul li a{display: inline-block;font-size: 18px;color: #e1e1e1;}
.pre_header ul li a{font-size: 20px;}
.pre_header ul li a:hover{color:#ff0000;}
.pre_header ul li.call_info{background: url(../images/top_call.png) no-repeat;padding: 0px 10px 5px 40px;}
.pre_header li.mail_info{background: url(../images/top_mail.png) no-repeat;padding: 0px 10px 5px 40px;margin-left: 7px;}
.pre_header ul li.call_info a {padding-right: 20px;border-right: 1px solid #6b6b6b;line-height: 20px;}
.social_info li{padding: 5px 4px 0px;overflow: hidden;display: inline-block;}
.pre_header  .social_info li a{font-size: 0px;width: 22px;height: 22px;display: block;transition: all .5s ease-in-out}
.social_info li a:hover{ transform: scale(0.9);}
.social_info li.top_fb a{background: url(../images/fb.png) no-repeat;width: 15px;}
.social_info li.top_gp a{background: url(../images/gp.png) no-repeat;}
.social_info li.top_twit a{background: url(../images/twit.png) no-repeat;}
.social_info li.top_fb a:hover{background: url(../images/fb_over.png) no-repeat;}
.social_info li.top_gp a:hover{background: url(../images/gp_over.png) no-repeat;}
.social_info li.top_twit a:hover{background: url(../images/twit_over.png) no-repeat;}

.social_info li.footer_fb a{background: url(../images/footer_fb.png) no-repeat;}
.social_info li.footer_gp a{background: url(../images/footer_gp.png) no-repeat;}
.social_info li.footer_twit a{background: url(../images/footer_twit.png) no-repeat;}
/*header*/
header.site-header{background: #ffffff; padding:90px 0 90px 0;}
.main-navigation  li{padding: 6px 40px 0px 0px; }
.main-navigation a:hover{color: #1a1a1a;}
.main-navigation a{padding: 0;text-transform: uppercase;font-size:20px;color:#231f20;margin-bottom: -2px;padding-bottom: 3px;}
.main-navigation li li, .main-navigation li:last-child{padding-right: 0px;}
/*.main-navigation  li a:hover:before,.main-navigation  li.current-menu-item a:before,.main-navigation  li.current-menu-ancestor a:before{visibility: visible; -webkit-transform: scaleX(1);transform: scaleX(1);}
.main-navigation  li a:before{content: "";position: absolute; width: 100%;height: 2px;bottom:1px;left:0;background-color: #fe0000;visibility: hidden;-webkit-transform: scaleX(0);transform: scaleX(0);-webkit-transition: all 0.3s ease-in-out 0s;transition: all 0.3s ease-in-out 0s;}
.main-navigation  li a{-webkit-transition: height .4s ease, line-height .4s ease, margin .4s ease, padding .4s ease;-o-transition: height .4s ease, line-height .4s ease, margin .4s ease, padding .4s ease; transition: height .4s ease, line-height .4s ease, margin .4s ease, padding .4s ease;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;position: relative;}*/
/*-----------slider----------------*/
.slider_section{width: 100%;float: left;overflow: hidden;
/*               margin-top: 265px;*/
}
.tp-caption h1{color: #f3f300;font-family:'Lato-Bold';font-size: 36px!important;text-align: center !important;text-transform: uppercase;line-height: 70px;}
.tp-caption p{color: #fff;font-size:20px!important;text-align: center !important;font-family:'Lato-Regular';}
.tp-leftarrow.hesperiden.tparrows{background: url('../images/Slider_arow_L.png') no-repeat;left: auto !important;bottom: 0%;top: auto !important;}
.tp-leftarrow.hesperiden.tparrows:hover{background: url('../images/Slider_arow_L_active.png') no-repeat;}
.tp-rightarrow.hesperiden.tparrows{background: url('../images/Slider_arow_R.png') no-repeat;right: auto !important;bottom: 0%;top: auto !important;}
.tp-rightarrow.hesperiden.tparrows:hover{background: url('../images/Slider_arow_R_active.png') no-repeat;}
.hesperiden.tparrows.tp-leftarrow:before,.tp-rightarrow.hesperiden.tparrows:before{content:none;}
.rev_slider .tp-caption{top:-5px;}
.hesperiden.tparrows{width: 47px;height: 47px;font-size: 0;}
/*----------------------content------------*/
.site-content{padding: 60px 0px;width: 100%;float: left;background: #ffffff;}
.page .entry-header .edit-link,.home .entry-header{display: none;}
.welcome_content{width:54%;float: left;text-align: center;}
.welcome_content h1{background: url(../images/welcome_border.png) no-repeat bottom center;padding-bottom: 25px;margin-bottom:25px;margin-top: 0px;text-transform: uppercase;color:#2b2b2b;}
.welcome_content p{font-family:'Lato-Light';font-size: 16px; color:#282828;line-height:28px;}
.welcome_content p a{width: 232px;text-align: center;font-family:'Lato-Regular';font-size: 20px;color:#ffffff;display: block;padding: 12px 0px;border-radius:50px;margin: auto; margin-top:0px;}
.welcome_image{width: 44%;float: left;margin-left: 2%;}

/*------------------------------------------------------------------*/
.welcome_content p a {display: inline-block;vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); box-shadow: 0 0 1px transparent;position: relative; background: #f3f300;-webkit-transition-property: color; transition-property: color;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;}
.welcome_content p a:before { content: "";position: absolute;z-index: -1; top: 0;bottom: 0;left: 0; right: 0; background:#ff0000;-webkit-transform: scaleY(1);transform: scaleY(1); -webkit-transform-origin: 50%; transform-origin: 50%;-webkit-transition-property: transform;transition-property: transform;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;border-radius:50px;}
.welcome_content p a:hover, .welcome_content p a:focus, .welcome_content p a:active {color:#1a1a1a;}
.welcome_content p a:hover:before, .welcome_content p a:focus:before,.welcome_content p a:active:before { -webkit-transform: scaleY(0);transform: scaleY(0);}
/* -------------- South East----------- */
.south_east_left{width:100%;float: left;}
.south_east_bg{width: 100%;float: left;background: url(../images/south_bg.png) no-repeat center top;padding: 70px 0px 60px 0px;background-size:100% 400px;}
.south_east_left ul.first{width: 100%;float: left;}
.south_east_left ul.second{width:55%;float: left;}
.south_east_left h1{color: #ffffff;padding-bottom: 20px;text-transform: uppercase;text-align:center;}
.south_east_left ul li{font-family:'Lato-Regular';font-size: 18px;color:#ffffff;line-height: 45px; background: url(../images/li_Dot.png) no-repeat left 15px;padding-left: 18px; overflow: hidden;width:24%;display: inline-block;}
.south_east_right .south_east_img{width:38.6%;float: left;display: block;}
.south_east_right .south_east_img a{text-align: center;display: block;font-family:'Lato-Bold';color: #ffff00;font-size: 22px;margin-top: -68px;}
.south_east_right .south_east_img a:hover{color:#fff}
.south_east_img.center{margin-top:35px;margin-right: -8%;margin-left: -8%;}
.south_east_img.first{position: relative;}
.south_east_right{position:relative;}
/*--------------TESTIMONIALS----------*/
.wptww-quote{margin-right: 25px;background: #ededed;padding: 35px 20px;}
.slick-list{margin: 0 0 0 15px;}
.testimonials{padding: 20px 0px 60px 0px;width: 100%;float: left;}
.widget_sp_testimonials h2.widget-title{display: none;padding-bottom: 0px;}
.testimonials_bg .fa.fa-quote-left{display: none;}
.testimonials h1{text-align: center;background: url(../images/welcome_border.png) no-repeat bottom center;padding-bottom: 25px; margin-bottom: 25px;}
.wptww-quote{margin-bottom: 0px;}
.wptww-testimonial-content h4{margin-top: 7% !important;font-family:'Lato-Bold';color:#282828;font-size: 24px;}
/*.wptww-testimonial-content .wptww-testimonials-text{width:80%;float: left;}*/
.wptww-testimonial-content{width: 94%;margin: auto;}
/*#wptww-testimonial-1 .slick-slider .slick-list{width: 90%;margin: auto;overflow: hidden;background: #ededed;padding: 35px 35px 35px 10px;height: 320px !important;}*/
/*.wptww-testimonials-text{background: url(../images/testimonials_top.png) no-repeat left top; padding-left: 50px;padding-top: 5px;}*/
.wptww-testimonials-slide-widget .wptww-testimonials-text p,.wptww-testimonials-slide-widget .wptww-testimonials-text{text-align: left;font-family:'Lato-Light';font-size: 16px; color:#282828;line-height:25px;}
/*.wptww-testimonials-text p:last-child:after{ background: url(../images/testimonials_bottom.png) no-repeat center; content: ""; width:37px; height:33px; margin-bottom: -20px;margin-left:10px; display: inline-block;}*/
.testimonials .wptww-testimonials-slide-widget button.slick-prev{background: url(../images/testimonials_Arow_L.png)no-repeat !important;width:29px;height:41px;font-size: 0px;}
.testimonials .wptww-testimonials-slide-widget button.slick-next{background: url(../images/testimonials_Arow_R.png)no-repeat !important;width:29px;height:41px;font-size: 0px;}
.testimonials .wptww-testimonials-slide-widget button.slick-prev:hover{background: url(../images/testimonials_active_left.png)no-repeat !important;}
.testimonials .wptww-testimonials-slide-widget button.slick-next:hover{background: url(../images/testimonials_active_right.png)no-repeat !important;}
.wptww-testimonials-slide-widget.design-1 .slick-arrow, .wptww-testimonials-slide-widget.design-2 .slick-arrow, .wptww-testimonials-slide-widget.design-3 .slick-arrow{position: absolute;}
/*--------------footer-------------------*/
.google_mapsection{border: 4px solid #ffffff;-webkit-box-shadow:0px 0px 11px -1px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 11px -1px rgba(0,0,0,0.75);box-shadow: 0px 0px 11px -1px rgba(0,0,0,0.75);margin-top:15px;}
.google_mapsection,.footer_top{width: 100%;float: left;}
#google-map .gm-style-pbc{background: rgba(0,0,0,0.18);opacity: 1!important;}
.footer_top{background: #2b2b2b;padding: 30px 0px 30px;color: #fff;}
.footer_top h5,.footer_top h3{font-family:'Lato-Bold';color: #f2f2f2;font-size: 36px;margin-top: 0px;margin-bottom: 15px;text-transform: inherit;letter-spacing: normal;}
.footer_top h3{font-size: 18px;}
.footer_top a{color: #fff;font-size: 20px;font-family:'Lato-Regular';}
.footer_top a:hover{color: #b3ed31;}
.footer_top p{font-size: 18px;margin-bottom: 0px;font-family:'Lato-Regular';}
.footer_top .location_info{background: url(../images/location.png) no-repeat left 3px;padding-left: 25px;}
.footer_top .mail_info,.footer_top .pre_header .responsive_pre_header .mail_info{background: url(../images/mail.png) no-repeat left 3px;padding-left: 30px;}
.footer_top .call_info,.footer_top .pre_header .responsive_pre_header .call_info{background: url(../images/call.png) no-repeat left 3px;padding-left: 25px;}
.pre_header .responsive_pre_header .social_info{background: url(../images/social_link.png) no-repeat left top;}
.pre_header .responsive_pre_header .call_info:hover,.pre_header .responsive_pre_header .call_info:focus,.footer_top .responsive_footer .call_info:hover{background: url(../images/call_hover.png) no-repeat;}
.pre_header .responsive_pre_header .mail_info:hover,.pre_header .responsive_pre_header .mail_info:focus,.footer_top .responsive_footer .mail_info:hover{background: url(../images/mail_hover.png) no-repeat;}
.pre_header .responsive_pre_header .social_info:hover,.pre_header .responsive_pre_header .social_info:focus{background: url(../images/social_link_hover.png) no-repeat;}
.footer_top .responsive_footer .location_info:hover,.footer_top .responsive_footer .location_info:focus{background: url(../images/location_hover.png) no-repeat;}
.footer_top_info{position: relative;}
.footer_top .mail_info{overflow: hidden;padding-bottom: 20px;}
/*.footer_top .call_info{padding-bottom: 20px;}*/
.footer_top_location_info{max-width: 320px;float: left;padding-left: 15px;}
.footer_top_call_info{width: 280px;float: right;padding-right: 15px;position: absolute;right: 0;top: 0;padding-bottom: 20px;}
.footer_top_mail_info{float: none;width: 300px;margin: auto;}
.responsive_footer{display: none;}
.responsive_footer ul,.responsive_pre_header ul{text-align: center;}
.responsive_footer ul li,.pre_header .responsive_pre_header ul li{width: 50px;height: 50px;padding: 0px!important;display: inline-block!important;margin-right: 5px;background-size: 100%!important;border: 0px;margin-left: 0;}
.site-footer{background: #f6f6f6;overflow: hidden;width: 100%;padding: 10px 0px 0px;margin-top: 0px;}
footer.site-footer p{color: #252525;margin-bottom:12px;padding-top:12px;font-size: 16px;  font-family: 'OpenSans-Regular';text-align: center;}
.site-footer .social_menu{float: right;} 
.social_menu ul{text-align: right;}
.site-footer {width: 100%;bottom: 0;left: 0;padding-bottom: 6px;}
.copy_right span{color:#ff0000;}

/*----------------------footer---*/
.site-footer .social_menu ul{float: right;}
.site-footer .social_menu ul li{margin: 0px 5px;display: inline-block;}
.site-footer .social_menu ul li a:hover{width: 46px;height: 46px;display: block;}
.site-footer .social_menu ul li a{width: 46px;height: 46px;display: block;font-size: 0px;}
.site-footer .social_menu ul li.footer_fb a{background: url(../images/facebook.png) no-repeat;}
.site-footer .social_menu ul li.footer_gp a{background: url(../images/google.png) no-repeat;}
.site-footer .social_menu ul li.footer_twit a{background:url(../images/twitter.png) no-repeat;}
.site-footer .social_menu ul li.footer_fb a:hover{background: url(../images/f_hover.png) no-repeat;}
.site-footer .social_menu ul li.footer_gp a:hover{background: url(../images/google_hover.png) no-repeat;}
.site-footer .social_menu ul li.footer_twit a:hover{background: url(../images/twit_hover.png) no-repeat;}
.site-footer .social_info li a:hover{ transform:none;}
/*--------------------------innerpage-------------*/
.content-area.col-md-9 {padding-right: 40px;}
.entry-header{position:absolute;margin-top:-160px;text-align: center;left: 0;right: 0;}
.entry-header .entry-title{color: #ffffff;font-family:'Lato-Bold';font-size:56px;text-align: center;text-transform: uppercase;background: url(../images/banner_bg.png)repeat;margin: 0px;padding: 30px 0px 25px 0px;}
/*--------------------------innerpost-------------*/
.postcontent p strong{font-size: 25px;}
.postcontent p s{color:#ff0000;}
.contact_number p{font-size:18px;font-family:'Lato-Regular';}
.category-hose-sale .site-content{padding-bottom: 0px;}
.housesforsale .site-content{background:#eeeeee;}
#secondary{padding-top: 0px !important;}
.home .page_title{display: none;}
.page_title{width: 100%;float: left;text-align: center;margin-top: -150px;}
.page_title h1.all-title{font-family:'Lato-Bold';color: #ffffff;font-size:56px;text-transform: uppercase;}
.entry-header{display: none;}
.comments-area,.entry-footer,.navigation.post-navigation,.entry-meta{display: none;}
.static_banner{width: 100%;float: left;overflow: hidden;}
img.alignleft{margin-top: 15px;}
.entry-content h2{font-family:'Lato-Bold';color: #282828;font-size:32px;padding-bottom:30px;padding-top: 20px;}
.sidebar .entry-content h2.remove_padding{text-transform: uppercase;margin-bottom: 25px !important;}
.entry-content h2.remove_padding{padding-top: 0px;}
.gallery_section .item_list h2{padding-bottom: 48px;font-family:'Lato-Bold';font-size:28px;text-transform: uppercase;padding-top: 10px;}
.gallery_section .item_list{margin-bottom: 20px;}
.houseremoval .entry-content h2.remove_padding{margin-bottom: 10px;}
.entry-content h2 span,.soldhouse_section h2 span,.gallery_section .item_list h2 span{border-bottom:1px solid #ff0000;padding-bottom:20px;}
.soldhouse_section h2 {margin-bottom:60px; font-family: 'Lato-Bold';}
.entry-content h2 span:after,.soldhouse_section h2 span:after,.gallery_section .item_list h2 span:after{content: ""; width:50px; height:5px;background:#ff0000;display:inline-block;margin-bottom: -27px;margin-left: -50px;}
.sold_price ul li{font-family:'Lato-Regular';font-size:30px;color:#2b2b2b;font-weight: normal;display: inline-block;}
.sold_price s{color: #ff0000;}
.postcontent_readmore ul li{font-family:'Lato-Regular';font-size:18px;font-weight: normal;display: inline-block;}
.postcontent_readmore ul li a{padding:12px 30px;border: 1px solid #ff0000;border-radius: 50px;margin: 30px 0px 60px 0px;display: block;text-align: center;width: 250px;}
.postcontent_readmore ul li a.view_floor{color:#ffffff;background:#ff0000;margin-right:15px;}
.postcontent_readmore ul li a.view_floor:hover{color:#ff0000;background:#ffffff;}
.postcontent_readmore ul li a.view_othre{color:#ff0000;background:#ffffff;}
.postcontent_readmore ul li a.view_othre:hover{color:#ffffff;background:#ff0000;}
.postcontent_readmore ul{text-align: center;}
.sold_price ul {margin-bottom: 20px;margin-top: -51px;min-height: 30px;text-align: right;}
.postcontent h5,.property_feaatures_section h5 {font-family:'Lato-Regular';font-size:22px;color:#ffffff;background:#ff0000;padding:15px 20px;margin-bottom:25px;text-transform: uppercase;}
.property_feaatures_section li{display: inline-block;width:188px;background: url(../images/Sales_page_dot.png) no-repeat left 12px;padding-left: 15px;margin-bottom: 16px;font-family:'Lato-Light';font-size:16px;}
.property_feaatures_section ul{padding-top:20px;}
.soldhouse_section.inner{padding:60px 0px 40px;}
.soldhouse_section.house-for{padding: 0px;background: none;}
.post_slider,.postcontent{padding-top: 15px;margin-bottom:20px;padding-bottom: 20px;}
/*----------------------faq-page--------------*/
.faq-accordion .faq-title{padding:15px 20px!important;}
.faq-accordion .faq-main .faq-title h4{color:#282828;font-size:22px !important;font-family:'Lato-Bold';padding-right: 35px;}
.faq-accordion .faq-main.open .faq-title h4{color:#ffffff;}
.faq-content p{font-size:16px;color:#282828;font-family:'Lato-Light';}
.faq-accordion .faq-main.open .faq-title{background: #f80000;padding: 15px;}
.faq-content{padding:15px!important;}
.faq-accordion .faq-main.open{background: #ffffff!important; padding: 0px;border: none!important;}
.faq-accordion .faq-main{border: 1px solid #e0e0e0!important;background:#eeeeee!important;padding: 0px;margin-bottom: 10px;}
[data-accordion] > [data-control]:after{top: 25px!important;}
.faq-accordion [data-accordion].open > [data-control]:after{top: 15px !important;}
[data-accordion] > [data-control]:after{background: url(../images/Faq_Down_Arow.png) no-repeat center;width: 32px;height: 32px;margin-top: -15px;background-size: 100%;}
[data-accordion].open > [data-control]:after{background: url(../images/Faq_Up_Arow.png) no-repeat center;   -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg);transform: rotate(0deg);width: 32px;height: 32px;right: 10px !important;margin-top: -5px;background-size: 100%;}
/*----------------------contact-page--------------*/
.contact_form .wpcf7 p.textfields input:focus,.wpcf7 p.textarea textarea:focus{border-bottom: 1px solid #ffcccc;}
.wpcf7 p.textarea textarea.wpcf7-not-valid,.contact_form .wpcf7 p.textfields input.wpcf7-not-valid{border:0;border-bottom: 1px solid #ffd526;}
.contact_form .wpcf7 p.textfields input{width:100%;display: inline-block;font-family: 'OpenSans-Regular';margin-right: 1.9%;background:transparent;color:#fff;font-size:16px;border:0;border-bottom:1px solid #ff5151;padding:30px 0px 0;border-radius:0px;}
.wpcf7 p.textfields input.wpcf7-tel{margin-right:0px;}
.wpcf7 p.textarea textarea{font-family: 'OpenSans-Regular';margin-top:20px;background:transparent;color:#fff;font-size:16px;border:0;border-bottom:1px solid #ff5151;padding:5px 8px;padding-left: 0px;border-radius: 0px;}
.wpcf7 .wpcf7-submit{float:left;padding: 18px 45px!important;color:#f80000;font-size:20px;background:#f2f2f2!important;margin-top:35px;font-family:'Lato-Regular';text-transform: uppercase;font-weight: normal;border-radius:30px;}
.form_section .cform_inner{padding-right:30px;border-right:1px solid #e7e7e7; display: block;overflow: hidden;font-family: 'OpenSans-Regular';}
.form_section .cform_inner h2{padding-top: 0px;}
.address_inner h2{padding-top: 0px;margin-top: -4px;}
.address_inner h2,.form_section h2{margin-bottom:20px;}
.address_section li span{color:#464646;font-size:26px;font-family:'Lato-Bold';}
.address_section li {padding-bottom:30px;}
.address_section li a,.address_section li p{color:#464646;font-size:20px;font-family: 'Lato-Regular';margin-top:10px;display:block;}
.address_section li p{line-height:35px;}
.address_section li a:hover{color:#f80000;}
.address_section li{ padding-left: 95px;}
.address_section li:nth-child(1){background:url(../images/contactcall_icon.png) no-repeat left top;}
.address_section li:nth-child(2){background:url(../images/contactmail_icon.png) no-repeat left top;}
.address_section li:nth-child(3){background: url(../images/contactlocation_icon.png) no-repeat left top;}
.address_section li:last-child{padding-bottom: 10px;}
input[type="submit"]:hover{color: #464646; background: #f3f300 !important;}
span.wpcf7-not-valid-tip{display:none!important}
/*.wpcf7-not-valid{border:1px solid #fe0000!important; }*/
div.wpcf7-validation-errors{float: left;overflow: hidden;}
/*----------------gallery--------*/
.aigpl-gallery-wrp .aigpl-img, .aigpl-gallery-album-wrp .aigpl-img{margin: 10px 10px 0px !important;height: auto !important;}
.aigpl-mfp-popup button.mfp-close {background:url(../images/Close_icon.png) no-repeat right !important;width: 46px;height: 46px;top: -20px;right:-13px;font-size: 0px;opacity: 1;background-size: 60% !important;}
.mfp-arrow-left{left:10%;}
.mfp-arrow-right{right:10%;}
.mfp-bottom-bar{display: none;}
.mfp-arrow:before, .mfp-arrow:after{border: 0px;}
.aigpl-mfp-popup button.mfp-arrow-left{background: url(../images/Gallery_left.png) no-repeat center !important;}
.aigpl-mfp-popup button.mfp-arrow-right{background: url(../images/gallery_right.png) no-repeat center !important;}
.category-photo-gallery #fancybox-overlay,.category-photo-gallery #fancybox-wrap{display: none!important;}
.aigpl-img-count.aigpl-center,.aigpl-gallery-album-wrp .aigpl-img-wrp::after,.aigpl-breadcrumb-wrp a.aigpl-breadcrumb{display: none !important;}
/*.aigpl-cnt-wrp{ margin:0px 0.5% 15px 0.5% !important;width:49%;}*/
.aigpl-album-design-1 .aigpl-img-title{margin-top: 0px;}
.aigpl-album-design-1 .aigpl-img-title h2{font-family:'Lato-Bold';color: #282828 !important;font-size:32px;padding-bottom:35px;text-align: left;margin-bottom: 10px;font-weight: normal;text-transform: inherit;margin-top: 0px;padding-top: 0px;}
.aigpl-breadcrumb-wrp h2{padding-top: 0px;}
.aigpl-design-1 .aigpl-img-wrp{height: auto;}
img.mfp-img{border: 5px solid #fff;padding: 0px !important}
/*----------inner slider and pop up----------*/
.sidebar .welcome_content{width: 100%;float:none;}
.post_slider .tp-leftarrow.hesperiden.tparrows,.post_slider .tp-rightarrow.hesperiden.tparrows{bottom: -10px;display: none;}
.post_slider .tp-thumbs{margin-bottom:-20px !important;display: block;padding: 0px !important;border:3px solid #868686;background:#868686 !important;}
/*---------------browser-------------*/
@media screen and (-webkit-min-device-pixel-ratio:0){
    ::i-block-chrome,.pre_header .social_info li{padding-top: 0px;vertical-align: middle;}
    ::i-block-chrome,.site-footer .social_menu ul{line-height: 0px;margin-bottom: 5px;}
    ::i-block-chrome,.custom-logo-link img{margin-top: 30px;}
}
.iebrowser .south_east_left h1{font-size: 30px;}
.iebrowser .foogallery-pile-inner img{width: 100%;}
.iebrowser .wpcf7 p.textfields input{padding:8px 8px 15px;}

/*----------sub menu----------*/
.main-navigation  ul li ul li{padding: 0px 10px;border-bottom:1px solid #dfdfdf;}
.main-navigation  ul li ul{background: rgba(0,0,0,0.8);}
.main-navigation  ul li ul li a{color:#ffffff;text-transform: uppercase;color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 0!important;
    padding: 12px 20px!important;}
.main-navigation  ul li ul li:hover{background: #ff4444;border-bottom:1px solid #ff4444;}
.main-navigation  ul li ul li a:hover{border-bottom: none !important;background: none!important;    padding: 12px 20px!important;
    margin-bottom: 0px!important;}
.main-navigation  ul li ul li a{border-bottom: none!important;background: none!important;}
.main-navigation  ul li ul li.current-menu-item{background:#ff4444;border-bottom: 0px}
.main-navigation  ul li ul li a:before,.main-navigation .menu-item-has-children > a > .icon{display: none;}
.main-navigation ul ul{border: none;}
.main-navigation ul li.menu-item-has-children.focus:before, .main-navigation ul li.menu-item-has-children:hover:before, .main-navigation ul li.menu-item-has-children.focus:after, .main-navigation ul li.menu-item-has-children:hover:after, .main-navigation ul li.page_item_has_children.focus:before, .main-navigation ul li.page_item_has_children:hover:before, .main-navigation ul li.page_item_has_children.focus:after, .main-navigation ul li.page_item_has_children:hover:after{display: none !important;}
.main-navigation  ul li.current-menu-parent{}

#wprmenu_menu.wprmenu_levels ul li.current-menu-parent a,#wprmenu_menu.wprmenu_levels ul li.current-menu-item a,#wprmenu_menu.wprmenu_levels ul li a:hover{background:#ff0000;color:#ffffff;}
#wprmenu_menu.wprmenu_levels ul li.current-menu-parent ul li a,#wprmenu_menu.wprmenu_levels ul li.current-menu-parent ul li{background: #4a4a4a;color: #ebebeb;}
#wprmenu_menu.wprmenu_levels ul li.current-menu-parent ul li.current-menu-item,#wprmenu_menu.wprmenu_levels ul li.current-menu-parent ul li.current-menu-item a{background: #f3f300;color:#4a4a4a;}
#wprmenu_menu.wprmenu_levels ul li.current-menu-item ul li a {background: #4a4a4a;color:#ebebeb;}
#wprmenu_menu .wprmenu_icon_par:hover{color:#fff !important;}

/*--------------Menu section---------------*/
#top-menu{text-align: right;}
.menu_section{padding: 4px 0px 0px;}
.logo_wrap {position: absolute; top: 0; display: flex; align-items: center; bottom:0px;}
#top-menu li.current-menu-item a,#top-menu li a:hover,#top-menu li.current-menu-parent a{color:#ff0000;margin-bottom: -2px;padding-bottom: 3px;}

#top-menu li.current-menu-item ul li a,#top-menu li ul li a:hover{border-bottom: none!important;background: none!important;margin-bottom: 0px;padding: 12px 20px!important;}
/*footermenu*/
/*.footer_top_info .col-md-4{width: 280px;margin: auto;}*/
.navigation_footer,.contact_info,.contact_form.col-md-4{padding-top: 50px;}
/*.contact_info p a{font-family: 'OpenSans-Regular';}*/
.contact_form.col-md-4 h5{text-align: center;}
.navigation-footer_menu li{display: block;}
.navigation-footer_menu li a{text-transform: capitalize;font-size: 18px;font-family: 'Lato-Regular';}
.navigation-footer_menu li.current-menu-item a,.navigation-footer_menu li:hover a{color:#ff0000;}
.js .navigation-footer_menu .main-navigation ul{display: block;}
.navigation-footer_menu .main-navigation ul{background: none;border: 0;padding: 15px 0;}
.navigation-footer_menu .main-navigation li {border-bottom: 0px solid #eee;}
.contact_info p,.contact_info a{color:#ff0000;font-family: 'Lato-Regular';}
.contact_info h3{margin-bottom:5px; font-family:'opensans-bold';}
.contact_info{padding: 50px 4.5% 0;}
.location_info{margin-top: 30px;}
.footer_top_info .location_info,.footer_top_info  .call_info,.footer_top_info  .mail_info{margin-bottom: 30px;}
/*footer contact form*/
.contact_form{padding: 15px 5% 25px;background: #ff0000;overflow: hidden;}
/*Testimonials*/
 .testimonial_section li h2{ font-family: 'OpenSans-Semibold';}
 /*Contact Page*/
 .contact-page  .entry-content{text-align: center;line-height: 35px;}
 .contact-page  .entry-content a{color:#ff0000}
 /*side bar*/
 .sidebar .sold_house_wrap{width: 100%;display: block;margin-bottom:30px;background:#ededed;}
.menu-footer-memu-container ul li a{border-bottom:none!important;}

.modal{top:5%;}
.thumbnail{margin-bottom: 0;}

/*/*---------------------------------change nest site---------**/
.home .site-content{display: none;}
.post_slider .thumbnail a>img{width: 100%;}
.modal .modal-dialog{max-width:800px;width: 100%;margin: 70px auto;}